## ros-noetic-cob-object-detection-msgs 0.6.19

=== debian/changelog ===
ros-noetic-cob-object-detection-msgs (0.6.19-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.18-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.17-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.16-1buster) buster; urgency=high

  * Merge pull request #101 <https://github.com/ipa320/cob_perception_common/issues/101> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 09 Oct 2020 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.15-1buster) buster; urgency=high

  * Merge pull request #100 <https://github.com/ipa320/cob_perception_common/issues/100> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint errors
  * Merge pull request #99 <https://github.com/ipa320/cob_perception_common/issues/99> from fmessmer/ci_updates
    [travis] ci updates
  * use catkin_install_python
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.14-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.13-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.12-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.11-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * use license apache 2.0
  * Contributors: ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <rmb@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.10-1buster) buster; urgency=high

  * remove grasping service
  * added property to a service
  * added srv to CMakeLists
  * added a service for computing grasp points for vacuum grippers
  * Contributors: Richard Bormann

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.9-1buster) buster; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.8-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.7-1buster) buster; urgency=high

  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * conversion to package format 2
  * Contributors: Richard Bormann, ipa-fmw

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.6-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.5-1buster) buster; urgency=high

  * Merge pull request #43 <https://github.com/ipa320/cob_perception_common/issues/43> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Using standard random number generator, replaced precompiled headers with references to a file within this metapackage. Adapted package description.
  * Added field ID
    In order to fit to the latest update of cob_fiducials
  * Contributors: Florian Weisshardt, Jan Fischer, ipa-jsf

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.4-1buster) buster; urgency=high

  * 0.5.12
  * update changelog
  * cleanup changelog
  * 0.5.11
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.3-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 07 Sep 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.2-1buster) buster; urgency=high

  * increase version number for indigo
  * 0.5.10
  * update changelog
  * downgrade version for hydro
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 31 Aug 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.1-1buster) buster; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.6.0-1buster) buster; urgency=high

  * 0.5.6
  * 0.5.5
  * update changelog
  * Added field ID
    In order to fit to latest update of cob_fiducials an id field is necessary
  * 0.5.5
  * update changelog
  * Contributors: Florian Weisshardt, Jan Fischer

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.5.10-1buster) buster; urgency=high

  * downgrade version for hydro
  * 0.6.1
  * update changelog
  * 0.6.0
  * update changelog
  * 0.5.5
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 28 Aug 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.5.5-1buster) buster; urgency=high

  * Added field ID
    In order to fit to latest update of cob_fiducials an id field is necessary
  * Contributors: Jan Fischer

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-object-detection-msgs (0.5.4-1buster) buster; urgency=high

  * unify version number
  * update changelog
  * adjust url and provide short form of email
  * catkinize cob_object_detection_msgs
  * convert stack to metapackge, ignore all pacakges within for now
  * fixed data type problems

